* {
	margin: 0;
	padding: 0;
}

body {
	_font-size: 62.5%;
	font-family: Arial, serif;
	_overflow: hidden;
	background-color: #000000;
}
a { color: #fff; text-decoration:none;  }
bientot a:visited { color: #fff; }
a:hover { color: #b3b6b7; text-decoration:none;}
div#image-container {
	overflow: hidden;
}

#bientot a {color:#0096aa; text-decoration:underline; }
#bientot a:hover {color:#016d7b; text-decoration:underline; }

img.source-image {
	position: absolute;
	top: 0;
	left: 0;
}

#weather-info {
	padding: 80px 0 20px 100px;
	position: absolute;
	color: white;
	font-size: 30px;
	font-style: bold;
}

#bientot {
	padding: 10px 10px 20px 10px;
	top: 120px;
	left: 99px;
	position: absolute;
	color: #b3b6b7;
	font-size: 12px;
	/*background-color: red;*/
}


span.grntxt a{
	color: #aee07a;
}
span.grntxt {
	color: #aee07a;
}
div.row span.left {
  float: left;
  text-align: left;
  color: #fff;
}

div.row span.right {
  float: right;
  text-align: right;
  color: #fff;
}

span.right {
  	text-align: right;
  	color: #fff;
	font-size: 12px;
	position: absolute;
	right: 0px;
	width: 90%;
	font-family: Arial, sans-serif;
	bottom: 0px;
}